Skip to main content
GET
/
v2
/
regions
List Regions
curl --request GET \
  --url https://api.example.com/v2/regions \
  --header 'Authorization: Bearer <token>'
[
  {
    "region": {
      "id": "<string>",
      "code": "<string>",
      "name": "<string>"
    },
    "config": {
      "employee_count": 123
    }
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.mosey.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

legal_entity_public_id
string | null
user_or_platform_public_id
string | null
platform_public_id
string | null

Response

Successful Response

region
PlatformRegionRef · object
required
config
PlatformRegionConfig · object
required